## How to Install macOS Monterey on the Lenovo ThinkPad T530

The easiest method to get macOS Monterey working on the T530 is to use a different computer like a PC which is capable of installing macOS Monterey on an extra disk, then patch in IntelHD4000 graphics support, mount the EFI Partition, put in my EFI Folder, take out the disk, put it in your laptop and boot from it.

### Requirements

- macOS Monterey. You can download it using ANYmacOS
- Spare SSD to install macOS Monterey on
- Working PC compatible with macOS Monterey to install the OS on the spare disk.
- FAT32 formatted USB Bootstick to Boot Laptop from (optional)

### Installation Process

1. On the PC: 
	- Put in a spare SSD
	- Download the latest version of macOS Monterey beta using [ANYmacOS](https://www.sl-soft.de/anymacos/)
	- Download Chris1111's [IntelHD4000](https://github.com/chris1111/Patch-HD4000-Monterey)
	- Run the Installer and Install Monterey on the spare SSD
	- Once the installation is done, run the IntelHD4000 Patcher. Follow the on-screen instructions precisely! **NOTE**: The patcher can be run from within another OS as well.
	- After patching is done, mount the EFI Partition of the Monterey Disk and put in the EFI Folder on it
	- Rename config.plist to something else
	- Rename `config_Monterey.plist` to `config.plist`
	- Shutdown your PC and take out the disk

2. On the Latop:
	- Take out your current SSD
	- Put in the spare one with the macOS Monterey installation
	- Boot
	- Continue with Post-Install (Generating SMBIOS Infos, etc.)
	- Have Fun!

